spout(6)

NAME
Spout - abstract pixel shooter

SYNOPSIS
spout [options]

DESCRIPTION
Spout is a small cave-flying arcade game in black and white. The player has to navigate a spaceship upwards through a series of caves, avoiding the walls and the window borders, and getting through the checkpoints before the limited time runs out. The engine exhaust's plume can (and must) be used as a flamethrower for eroding the cave walls in order to make passages for the ship to go through. At the title screen, hit spacebar to begin playing. Your goal is to get as high as you possibly can, without crashing or your time running out.

USAGE
Spout is played with the keyboard:
 - left and right arrow keys: turn the ship around
 - z, x, spacebar, or enter key: thrust/fire
 - escape key: pause
 - shift-escape: exit Instructions:
 - Keep going up, up, up!
 - Get through the next barrier before time runs out!
 - Use the exhaust plume to make way!

OPTIONS
A summary of options is included below.

f   Fullscreen mode.

1   Very small window mode.

2   Default size window mode.

7   Very big window mode.

SEE ALSO
Spout Homepage (in Japanese): <http://www.din.or.jp/~ku_/junk/junk.htm>. Spout page at the Linux Game Tome: <http://www.happypenguin.org/show?spout>.

AUTHOR
Spout was written for Windows by Kuni <mailto:ku_@din.or.jp> and ported to the Gnu/Debian system by Miriam Ruiz <little_miry@yahoo.es> and Javier Candeira <javier@candeira.com>. This manual page was written for Debian by Javier Candeira <javier@candeira.com>.